@viewport
{
	zoom: 1.0;
	width: extend-to-zoom;
}
@-ms-viewport
{
	width: extend-to-zoom;
	zoom: 1.0;
}
IMG
{
	border: 0px;
}
*
{
	outline: none;
}
.left
{
	margin-left: 0px;
}
TD.left, P.left, SPAN.left
{
	text-align: left;
}
.center, .justify
{
	margin-left: auto;
	margin-right: auto;
}
TD.center, P.center, SPAN.center
{
	text-align: center;
}
TD.justify
{
	text-align: justify;
}
.right
{
	margin-left: auto;
}
TD.right, P.right, SPAN.right
{
	text-align: right;
}
.top
{
	vertical-align: top;
}
.middle
{
	vertical-align: middle;
}
.bottom
{
	vertical-align: bottom;
}
.nowrap
{
	white-space: nowrap;
}
.hidden
{
	display: none;
}
.invisible
{
	visibility: hidden;
}
.sabana0
{
	display: none;
}
.sabana1
{
	opacity: 0.1;
	filter: alpha(opacity=10);
}
.sabana2
{
	opacity: 0.2;
	filter: alpha(opacity=20);
}
.sabana3
{
	opacity: 0.3;
	filter: alpha(opacity=30);
}
.sabana4
{
	opacity: 0.4;
	filter: alpha(opacity=40);
}
.sabana5
{
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.sabana6
{
	opacity: 0.6;
	filter: alpha(opacity=60);
}
.sabana7
{
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.sabana8
{
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.sabana9
{
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.sabana10
{
	opacity: 1;
	filter: alpha(opacity=100);
}
.compacto
{
	border: 0px;
	border-collapse: collapse;
}
TABLE.compacto, FORM.compacto, TD.compacto, P.compacto
{
	margin: 0px;
	padding: 0px;
}
H1.compacto, H2.compacto, H3.compacto, H4.compacto, H5.compacto, H6.compacto
{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.b
{
	font-weight: bold;
}
.i
{
	font-style: italic;
}
.u
{
	text-decoration: underline;
}
.enlace IMG
{
	float: left;
	margin-right: 13px;
}
.listados-enlace
{
	padding-top: 14px;
	padding-bottom: 24px;
	border-bottom: 1px solid rgba(86, 63, 0, 0.151) !important;
}
.img-enlace IMG
{
	max-width: 120px !important;
}
/*.img-enlace{ float:left; margin: 15px 15px 15px 0px; }
.desc-enlace{ float:left; margin: 15px 0px; }
@media (min-width: 1400px){
	.img-enlace{ margin-left: 50px; }
}*/
